=== debian/changelog ===
dsnap (1.0.0-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Add missing build-dependency on python3-poetry-core.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Add missing dep python3-mypy-boto3-ebs

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 16 Dec 2022 16:14:28 +0100

dsnap (1.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Apr 2021 15:41:42 +0200
