=== debian/control ===
Source: dsnap
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-boto3,
               python3-mock,
               python3-mypy-boto3-ebs,
               python3-pytest,
               python3-setuptools,
               python3-typer,
               python3-poetry-core
Standards-Version: 4.6.1
Homepage: https://github.com/RhinoSecurityLabs/dsnap
Vcs-Browser: https://gitlab.com/kalilinux/packages/dsnap
Vcs-Git: https://gitlab.com/kalilinux/packages/dsnap.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-dsnap
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-mypy-boto3-ebs
Description: utility for downloading EBS snapshots (Python 3)
 This package contains a utility for downloading EBS snapshots using the EBS
 Direct API's.
 .
 This package installs the library for Python 3.
