=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=dsnap

# tests require moto: it's not available in Debian. It requires
# python3-jose not yet in Debian. We should consider to package moto once
# python3-jose has been uploaded in Debian
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
