=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dsnap-$1.tar.gz%" \
   https://github.com/RhinoSecurityLabs/dsnap/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
