## dsnap 1.0.1

=== debian/changelog ===
dsnap (1.0.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 1.0.0-0kali2.
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Update d/watch to v5
  * Update d/control
  * New upstream version 1.0.1
  * Add smoke test
  * Rework to use poetry build system
  * Add missing runtime dep to fix test

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 03 Mar 2026 21:09:19 +0700
