=== debian/control ===
Source: dsnap
Section: python
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-boto3,
               python3-mock,
               python3-mypy-boto3-ebs,
               python3-poetry,
               python3-poetry-core,
               python3-pytest,
               python3-typer,
Standards-Version: 4.7.3
Homepage: https://github.com/RhinoSecurityLabs/dsnap
Vcs-Browser: https://gitlab.com/kalilinux/packages/dsnap
Vcs-Git: https://gitlab.com/kalilinux/packages/dsnap.git
Testsuite: autopkgtest-pkg-python

Package: python3-dsnap
Architecture: all
Depends: python3-mypy-boto3-ebs,
         python3-typer,
         ${misc:Depends},
         ${python3:Depends},
Description: utility for downloading EBS snapshots (Python 3)
 This package contains a utility for downloading EBS snapshots using the EBS
 Direct API's.
 .
 This package installs the library for Python 3.
