=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 export PYBUILD_DISABLE=test
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
