=== debian/tests/control ===
Test-Command: dsnap --help
